<?php

namespace App\Filament\Resources\PerformanceCardResource\Pages;

use App\Filament\Resources\PerformanceCardResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListPerformanceCards extends ListRecords
{
    protected static string $resource = PerformanceCardResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
